/* List-Template */
.tx_stellenangebote_filter label {min-width:7em;float:left;font-size:0.813em;}
.tx_stellenangebote_filter select {min-width:18em;font-size:0.813em;}
td.tx_stellenangebote_col_bezeichnung {text-transform:uppercase;}
.tx_stellenangebote_col_2-4 {width:20%;}
.tx_stellenangebote {transition: height 1s ease;-webkit-transition: height 1.5s ease;}
/* Animation: Ein- und Ausblenden der Elemente */
div.slideUp {overflow:hidden;}

/* Anpassung REXX START */
.tx-stellenangebote .lamilux-content, .tx-stellenangebote .rexx-content.open {overflow:hidden;max-height:5000px;}
.tx-stellenangebote .lamilux-content.close , .tx-stellenangebote .rexx-content {overflow:hidden;max-height:0px;}
.buttonpanel {text-align:right;margin:1em 0;font-size:1.387em;}
.buttonpanel .hideRexx, .buttonpanel .showRexx.second {display:none;}


.tx-stellenangebote .lamilux-content.close , .tx-stellenangebote .rexx-content,
.tx-stellenangebote .lamilux-content, .tx-stellenangebote .rexx-content.open
{
	-webkit-transition: all 0.8s ease;
	-moz-transition: all 0.8s ease;
	-ms-transition: all 0.8s ease; /* IE10 is actually unprefixed */
	-o-transition: all 0.8s ease;
	transition: all 0.8s ease;
}

.tx-stellenangebote  .buttonpanel .button {text-align: center;border: none;font-size: 0.813em;background-color: #B3B3B3;color: #ffffff;padding:10px 25px;cursor:pointer;}
.tx-stellenangebote  .buttonpanel .button .pfeil {font-weight: 700;margin-left: 1.5em;display: inline-block;width: 20px;height: 20px;background-size: 100%;background-position-y: 3px;background-repeat: no-repeat;}
.tx-stellenangebote  .buttonpanel .button.showRexx .pfeil {background-image:url("../Icons/pfeil-oben.png");}
.tx-stellenangebote  .buttonpanel .button.hideRexx .pfeil {background-image:url("../Icons/pfeil-unten.png"); }
.tx-stellenangebote  .buttonpanel .button.hidepfeil .pfeil {display:none;}
/* Anpassung REXX ENDE */

@media (max-width: 48em) {
	.tx-stellenangebote .c50r {width:100%;}
	.tx_stellenangebote_filter .c50r {margin-top:0;}
}

/* 500px */
@media (max-width: 26.316em) {
	.tx-stellenangebote .buttonpanel .button {font-size:0.7em;padding:10px 20px;}
	.tx-stellenangebote .buttonpanel .button .pfeil {width: 15px;height: 15px;}
	.buttonpanel {text-align:center;}
}

/**

NEU

 */

.tx_stellenangebote_filter {
	border-top: 1px solid #EBEBEB;
	margin-bottom: 15px;
	padding-top: 20px;
}

.tx_stellenangebote_filter .row {
	margin-bottom: 15px;
}

.tx_stellenangebote_filter .stellenangebote_select, .tx_stellenangebote_filter .stellenangebote_input {
	width: 100%;
}

.tx_stellenangebote_filter .stellenangebote_input {
	height: 38px;
	padding-left: 18px;
}

.tx_stellenangebote_filter input[type=submit] {
	text-align: center;
	border: none;
	background-color: #e30614;
	color: #ffffff;
	padding: 2px 8px;
	cursor: pointer;
	height: 38px;
	width: 100%;
	text-transform: uppercase;
}

#stellenangebot_reset {
	cursor: pointer;
	border: 1px solid #e30614;
	height: 38px;
	width: 100%;
	display: block;
	text-align: center;
	line-height: 36px;
	color: #e30614;
	text-transform: uppercase;
}
.tx_stellenangebote tr.jobline{
    cursor: pointer;
}
#no-results {
    display: none;
}
.tx_stellenangebote tr.hide_row td div.slideUp {
	max-height:0px;
	transition: max-height 0.8s ease 0s;
}

.tx_stellenangebote tr.show_row td div.slideUp {
	max-height:150px;
	transition: max-height 0.8s ease 0s;
}

.tx_stellenangebote tr.hide_row td {
	padding:0;
	transition: padding 0.8s ease 0s;
}

.tx_stellenangebote tr.show_row td, .tx_stellenangebote th {
	padding:1em 0.188em;
	transition: padding 0.8s ease 0s;
}

.tx_stellenangebote tr.show_row td:last-child, .tx_stellenangebote th:last-child {
	text-align:right;
	padding-right:1.188em;
}

.tx_stellenangebote {
	transition: height 1s ease;
	-webkit-transition: height 1.5s ease;
}

.tx_stellenangebote_fieldwrap {
	margin-top: 15px;
}

@media (max-width: 991px) {
	#stellenangebot_reset {
		margin-top: 15px;
	}
}

@media (max-width: 991px) {
	.tx-stellenangebote table .tx_stellenangebote_col_2-4 {
		display:none;
	}
}
